Subject: Re: FVWM: FvwmTaskBar and Desktops

From: "Jakob Ess" <[email-masked]>
Date: Mon, 29 Mar 1999 05:58:24 PST

I am using the IconMan module as a task bar, it only shows the windows 
that are on the current page.  Here is my configuration (I am (still) 
using version 2.0.46, but I doubt it has changed).

*FvwmIconMan*nummanagers		1
*FvwmIconMan*background		#c0c0c0
*FvwmIconMan*foreground		black
*FvwmIconMan*format			"%i (%c)"
*FvwmIconMan*buttongeometry		1280x0
*FvwmIconMan*managergeometry	1x1+0-0
*FvwmIconMan*drawicons		false
*FvwmIconMan*resolution		page
*FvwmIconMan*followfocus	true
*FvwmIconMan*focusbutton	down black #c0c0c0
*FvwmIconMan*focusandselectbutton	down black #e0e0e0
*FvwmIconMan*selectbutton	up black #e0e0e0
*FvwmIconMan*dontshow		class=FvwmButtons resource=FvwmPager

*FvwmIconMan*action     	Mouse   1 N sendcommand Focus, \
	    sendcommand "Iconify -1"
*FvwmIconMan*action     	Mouse   2 N sendcommand "Iconify 1"
*FvwmIconMan*action     	Mouse   3 N sendcommand "Iconify"

Maybe this is (closer to) what you want....

Jakob

>From: Bob van der Poel <[email-masked]>
>To: [email-masked]
>Subject: FVWM: FvwmTaskBar and Desktops
>Date: Sun, 28 Mar 1999 11:41:14 -0700
>
>Hi. Just converted over to 2.2 after using fvwm95 for a few years. I'm
>impressed by some of the neat options, etc.
>
>One thing I've not been able to figure out is this. Using the fvwm95
>task bar I set
>
>	*FvwmTaskBarDeskOnly
>	
>However, this doesn't appear to work with the fvwm2 taskbar. I copied
>the old fvwm95 taskbar module to my fvwm2 directory and this seems to 
be
>okay. But I don't like to use modules from one wm for another...
>
>Is there something I'm missing in the docs for the taskbar to get this
>to work?
>
>-- 
>   __
>  /  )      /         Bob van der Poel
> /--<  ____/__        [email-masked]
>/___/_(_) /_)         http://www.kootenay.com/~bvdpoel
>
>--
>Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
>To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
>message to [email-masked].
>To report problems, send mail to [email-masked].

Get Your Private, Free Email at http://www.hotmail.com
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].